<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnBeTheFirstReview</name>
   <tag></tag>
   <elementGuidId>1991ebb4-7bb3-4a5e-a762-b4a8c4d29d5b</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[@id='new_comment_tab_btn']/span</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#new_comment_tab_btn > span</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>63bd1645-e17f-451a-bc93-b5e8d24ab407</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Be the first to write your review !</value>
      <webElementGuid>2140750a-a751-40dc-9128-1c47948dcc25</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;new_comment_tab_btn&quot;)/span[1]</value>
      <webElementGuid>562ec2c6-f925-4e0f-a535-2a581b22c844</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//a[@id='new_comment_tab_btn']/span</value>
      <webElementGuid>64ef0800-9a7f-4bff-91e9-bbeb1e9a21fd</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Reviews'])[1]/following::span[1]</value>
      <webElementGuid>f7515191-dc16-416d-bde9-bbe18e503be5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='More info'])[1]/following::span[1]</value>
      <webElementGuid>99b2bf58-82b7-4bcc-9c63-f8f74d8484fa</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Write a review'])[2]/preceding::span[1]</value>
      <webElementGuid>1f96accf-1387-4c5d-b3e1-18f297dfdc95</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Printed Summer Dress'])[3]/preceding::span[1]</value>
      <webElementGuid>b79a0ee9-66fe-482d-b1a4-5859e3a037fb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Be the first to write your review !']/parent::*</value>
      <webElementGuid>657dd9bf-7c81-4e68-b82e-86c16bb00e47</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//section[3]/div/div/p/a/span</value>
      <webElementGuid>2c01b5b5-1b83-4044-901f-6d9c3bcabccb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//span[(text() = 'Be the first to write your review !' or . = 'Be the first to write your review !')]</value>
      <webElementGuid>b85de036-7dac-4ad0-b4f0-174074187ce5</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
